# Generated by Django 2.0.5 on 2018-05-24 14:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('ipl_project', '0004_auto_20180524_1418'),
    ]

    operations = [
        migrations.AlterField(
            model_name='deliveries',
            name='player_dismissed',
            field=models.CharField(max_length=150),
        ),
    ]
